@charset "utf-8";
@media screen and (max-width: 599px){

/*#wrap { -webkit-text-size-adjust: 100%; word-break: break-all;}*/
#page { -webkit-text-size-adjust: 100%; word-break: break-all;}

/*******************************
 header
********************************/
header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  z-index: 2;
  border-bottom: 1px #ccc solid;
}
header::after {
  content: "";
  clear: both;
  display: block;}
#header{
  width:100%; 
  height:45px; 
  background:#fff;  
  overflow: hidden; }
#header .logo_ex a { 
  display: block; 
  float: left;
  width: 210px; max-width: calc(100% - 75px); 
  height: 45px; 
  margin: 0 0 0 10px;
  background: url(../img/common/logo_ex_sp.png) no-repeat; 
  background-size: 100% auto; 
  background-position: center left; 
  text-indent: -9999px; }
#header .menu a { color: #000; }

/*******************************
 footer
********************************/
#sp_footer { 
  overflow: hidden;   
  margin: 20px 0; 
  font-size: 13px;}

#sp_footer ul { 
  margin-bottom: 10px; 
  overflow: hidden; }
#sp_footer li { 
  width: 50%;
  float: left;
  display: block;
  border-bottom: 1px #fff solid;  }
#sp_footer li:nth-child(2n+1) a {
  border-right: 1px #fff solid;}

#sp_footer.en li { width: 100%; }

#sp_footer li a{ 
  padding: 10px;
  background: #dfdfdf url(../img/common/arrow_menu_right.png) no-repeat;
  background-position: right center;
  background-size: 18px auto;
  color: #000;
  text-decoration: none;
  display: block; 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
#sp_footer li a:hover { background: #ccc; }
#sp_footer .credit { text-align: center; }

/*******************************
 footer -> slide bar menu
********************************/
#section_footer { min-height: 100%; background:#333; }
/* slidebars.min.css */
/* Slidebars 0.10.3 (http://plugins.adchsm.me/slidebars/) written by Adam Smith (http://www.adchsm.me/) released under MIT License (http://plugins.adchsm.me/slidebars/license.txt) */
#sb-site,.sb-site-container,.sb-slidebar,body,html{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}body,html{width:100%;/*overflow-x:hidden*/}html{height:100%}body{min-height:100%;height:auto;position:relative}html.sb-scroll-lock.sb-active:not(.sb-static){overflow:hidden}#sb-site,.sb-site-container{width:100%;min-height:100vh;position:relative;z-index:1;background-color:#fff}#sb-site:after,#sb-site:before,.sb-site-container:after,.sb-site-container:before{content:' ';display:table;clear:both}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;display:none;background-color:#222}.sb-slidebar,.sb-slidebar *{-webkit-transform:translateZ(0px)}.sb-left{left:0}.sb-right{right:0}.sb-slidebar.sb-static,html.sb-static .sb-slidebar{position:absolute}.sb-slidebar.sb-active{display:block}.sb-style-overlay{z-index:9999}.sb-momentum-scrolling{-webkit-overflow-scrolling:touch}.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}@media (max-width:480px){.sb-slidebar{width:70%}.sb-width-thin{width:55%}.sb-width-wide{width:85%}}@media (min-width:481px){.sb-slidebar{width:55%}.sb-width-thin{width:40%}.sb-width-wide{width:70%}}@media (min-width:768px){.sb-slidebar{width:40%}.sb-width-thin{width:25%}.sb-width-wide{width:55%}}@media (min-width:992px){.sb-slidebar{width:30%}.sb-width-thin{width:15%}.sb-width-wide{width:45%}}@media (min-width:1200px){.sb-slidebar{width:20%}.sb-width-thin{width:5%}.sb-width-wide{width:35%}}#sb-site,.sb-site-container,.sb-slide,.sb-slidebar{-webkit-transform:translate(0px);-moz-transform:translate(0px);-o-transform:translate(0px);transform:translate(0px);-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left,right;-webkit-backface-visibility:hidden}.sb-hide{display:none}

/* slidebar - customize */
/* open btn */
.sb-toggle-right {
  position: absolute;
  top: 0px;
  right: 10px;
  overflow: hidden;}
.sb-toggle-right,
.sb-toggle-right span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;}
.sb-toggle-right {
  width: 45px;
  height: 45px; }
.sb-toggle-right .nav-line01,
.sb-toggle-right .nav-line02,
.sb-toggle-right .nav-line03 {
  position: absolute;
  left: 0;
  width: 25px;
  height: 2px;
  background-color: #000;}
.sb-toggle-right .nav-line01 { 
  left:10px;
  top: 8px;}
.sb-toggle-right .nav-line02 {
  left:10px;top: 16px;}
.sb-toggle-right .nav-line03 {
  left:10px;top:24px;}
.sb-toggle-right span.menu_txt { display: inline-block;
  position: absolute;
  top:29px;
  width:100%;
  height: auto;
  background-color: #fff; 
  font-size: 10px; 
  text-align: center; 
  font-weight: bold; }
.sb-slidebar{ 
  background:#fff; 
  padding: 0; }
/* サイドバー */
.sb-slidebar.sb-right { -webkit-overflow-scrolling: touch;}
.sb-right-inner {
  border: none;
  width: 100%;
  height: 100%;  }
#wrap_inner .sb-slidebar a, 
.sb-slidebar a { 
  white-space: nowrap; 
  overflow: hidden; 
  display: block;
  text-overflow: ellipsis;  }
.sb-slidebar .ctg,
.sb-slidebar a.pbOpenNewWindow { 
  color: #fff; 
  height: 40px; line-height: 40px;
  background: #404040;
  border-bottom: 1px #fff solid;
  padding: 0 10px 0 30px; 
  white-space: nowrap; 
  overflow: hidden; 
  display: block;
  text-overflow: ellipsis;}
#page .sb-slidebar .ctg a { color: #fff;  }
.sb-slidebar ul { padding: 0;}
.sb-slidebar li { 
  min-height: 40px; line-height: 40px;
  list-style: none; 
  background: #ccc;
  border-bottom: 1px #fff solid; 
  padding: 0 30px 0 10px;}
.sb-slidebar li:last-child { border-bottom: none;}
.sb-slidebar li, .sb-slidebar h4 { 
  background: #ccc url("../img/common/arrow_menu_right_bk.png") right center no-repeat; 
  background-size: 18px auto; }
.sb-slidebar li h4 { 
  margin: 0 -30px 0 -10px;  
  padding:0 30px 0 10px; 
  border-bottom: 1px #888 solid;}
.sb-slidebar .menu_sub { margin: 0 -30px 0 -10px;  }
.sb-width-custom { width:60%;}
/* アコーディオン用 */

/*第二階層メニュー：閉じた状態でスタート*/
.section_menu ul {display: none;}
/*該当カテゴリー：第二階層メニュー：開いた状態でスタート*/
.sb-slidebar .section_menu.crt ul { display:inline; width: 100%;  }
.sb-slidebar .section_menu.crt .ctg.open { 
  background: #333 url("../img/common/arrow_menu_btm.png") 10px center no-repeat;
  background-size: 18px auto; }/*アコーディオンあり*/
.sb-slidebar .section_menu.crt .ctg.open.active { 
  background: #333 url("../img/common/arrow_menu_right.png") 10px center no-repeat;
  background-size: 18px auto; }

/*アコーディオンなし*/
.sb-slidebar .ctg { 
  background: #333 url("../img/common/arrow_menu_right.png") right center no-repeat;
  background-size: 18px auto;}

/*アコーディオンあり*/
.sb-slidebar .ctg.open { 
  background: #333 url("../img/common/arrow_menu_right.png") 10px center no-repeat;
  background-size: 18px auto; }
.sb-slidebar .ctg.open.active { 
  background: #333 url("../img/common/arrow_menu_btm.png") 10px center no-repeat;
  background-size: 18px auto; }

/*#wrap .sb-slidebar a.ctg { cursor: pointer; color: #fff;  }*/
#page .sb-slidebar a.ctg { cursor: pointer; color: #fff;  }

/*******************************
 button
********************************/
.btn, 
a.btn, 
#wrap_inner a.btn { 
  display: inline-block; 
  padding: 5px 10px;
  color:#fff; 
  background: #788994;
  cursor:pointer; 
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);}
.btn:hover,
a.btn:hover,
#wrap_inner a.btn:hover { opacity: 0.8; text-decoration: none;}

#wrap_inner a.btn:visited {color:#fff; }

/*******************************
 bread
 *******************************/
#wrap_bread { 
  background: #fff; 
  overflow: hidden; 
  padding: 0 10px; 
  text-align: center; 
  font-size: 13px;}

.pbBlockNavigation { 
  text-align: left; 
  height: 40px; 
  line-height: 40px; 
  width: 100%;
  max-width: 1000px;  
  margin: auto; 
  display:block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}

.pbBlockNavigation a {  }

.pbBlockNavigation img { 
  width: 6px; 
  height: 9px; 
  margin: 0 2px; 
  vertical-align: middle;}

/*******************************
 link
 *******************************/
#wrap_inner a { 
  display: inline-block;}
 
#wrap_inner a:visited { color:#757aa6; }

/*******************************
 form
 *******************************/
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family:Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",Helvetica,Arial,sans-serif;
  font-size:100%;}

/* form - text area */
input[type="text"],
input[type="tel"],
input[type="email"]  {
  height: 30px; 
  padding:5px 10px;
  background: #fff; 
  border: 1px #ccc solid; 

  -moz-box-shadow: inset 1px 4px 6px -6px rgba(0,0,0,0.5);
  -webkit-box-shadow: inset 1px 4px 6px -6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 1px 4px 6px -6px rgba(0,0,0,0.5);}
input:focus { background: #ffffcc;}

/* form - pulldown */
select { 
  padding: 5px 40px 5px 5px; 
  height: 40px; 
  border: 1px #ccc solid; 
  background: #fff url(../img/common/arrow_pd.png) no-repeat; 
  background-size: 30px auto; 
  background-position: top right;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;}
select::-ms-expand {display: none;}

/* form - btn */
input[type="submit"] { 
  height: 40px; 
  line-height: 40px; 
  padding: 0 0 0 5px;
  color:#fff; 
  letter-spacing: 0.2em; 
  background: #788994;
  cursor:pointer;  
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);}
input[type="submit"]:hover { opacity: 0.7;}
textarea {
  padding:5px 10px;
  background: #fff; 
  border: 1px #ccc solid; 
  -moz-box-shadow: inset 1px 4px 6px -6px rgba(0,0,0,0.5);
  -webkit-box-shadow: inset 1px 4px 6px -6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 1px 4px 6px -6px rgba(0,0,0,0.5);}
textarea:focus { background: #ffffcc;}

/*radio & checkbox*/
input[type=radio],
input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;}
input[type=radio] + label,
input[type=checkbox] + label {
  position: relative;
  display: inline-block;
  margin-right: 12px;
  font-size: 14px;
  line-height: 30px;
  cursor: pointer;}
@media (min-width: 1px) {
  input[type=radio],
  input[type=checkbox] { display: none; margin: 0;}
  input[type=radio] + label,
  input[type=checkbox] + label { padding: 0 0 0 24px; }
  input[type=radio] + label::before,
  input[type=checkbox] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    background: #FFF;}
  input[type=radio] + label::before {
    border: 2px solid #ccc;
    border-radius: 30px;}
  input[type=checkbox] + label::before { border: 2px solid #ccc;}
  input[type=radio]:checked + label::after,
  input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;}
  input[type=radio]:checked + label::after {
    left: 5px;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    background: #ff0000;
    border-radius: 8px;}
  input[type=checkbox]:checked + label::after {
    left: 3px;
    width: 16px;
    height: 8px;
    margin-top: -8px;
    border-left: 3px solid #ff0000;
    border-bottom: 3px solid #ff0000;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);}
}

/*******************************
 contents
********************************/
#wrap_inner { margin: 0 10px;  }

#sb-site { min-height: 10px !important; } /* min-height: 940px; を打ち消すため */

.go_top a { 
  display: block;
  background:#aaa; 
  color: #fff; 
  text-align: center; 
  line-height: 40px; 
  margin: 10px; 
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;}

.go_top a:hover { text-decoration: none; opacity: 0.7; }

/* sns */
#social { }
#social ul { }
#social li { 
  display: inline-block; 
  margin: 0 5px 0 0; }
#social li:last-child { margin: 0 0 0 0; }

/*******************************
 page title
********************************/
#wrap_title { 
  width: 100%; 
  min-height: 80px; 
  margin-bottom: 20px; 
  background: #eee; 
  overflow: hidden; }
#wrap_title h1 { 
  margin: 20px 10px; 
  font-size: 24px; 
  line-height: 1.2;}
#wrap_title h1 span.sub { 
  display: block; 
  font-size: 20px; 
  margin-top: 5px; }

/* ニュース記事ページなど　h1見せない用 */
#wrap_title_02 { border-top: 1px #ccc solid; height: 20px }
#wrap_title_02 span { display: none; }

/*投資家情報トップ　h1*/
#wrap_ir_title { 
  width: 100%; 
  min-height: 80px; 
  margin-bottom: 20px; 
  background: #eee; 
  overflow: hidden; }
#wrap_ir_title h1 { 
  margin: 20px 10px;  
  font-size: 24px; 
  line-height: 1.2;  }
/*投資家情報　第二階層以降　h1*/
#wrap_ir_title_02 { 
  width: 100%; 
  min-height: 80px; 
  margin-bottom: 20px; 
  background: #eee; 
  overflow: hidden; }
#wrap_ir_title_02 h1 { 
  margin: 20px 10px;  
  font-size: 24px; 
  line-height: 1.2;  }
#wrap_ir_title_02 h1.tx_s { 
  margin: 27px 10px 0; 
  font-size: 21px; 
  line-height: 1.2; }
#wrap_ir_title_02 h1 span.sub { 
  display: block; 
  font-size: 20px; 
  margin-top: 5px; }

/*english top　h1*/
#wrap_en_title { 
  width: 100%; 
  min-height: 80px; 
  margin-bottom: 20px; 
  overflow: hidden; 
  background:#e5f0fa url(../img/english/ti_bgimg.png) no-repeat; 
  background-position: right top; 
  background-size: auto 100%; 
  word-break: normal;}

#wrap_en_title h1 { 
  margin: 20px 10px; 
  font-size: 24px; 
  line-height: 1.2; 
  text-shadow: 2px 2px 1px #e5f0fa,
  -2px 2px 1px #e5f0fa,
  2px -2px 1px #e5f0fa,
  -2px -2px 1px #e5f0fa; }

/*english　h1*/
#wrap_en_title_02 { 
  background:#e5f0fa url(../img/english/ti_bgimg.png) no-repeat; 
  background-position: right top; 
  background-size: auto 100%; 
  width: 100%; 
  min-height: 80px; 
  margin-bottom: 20px; 
  overflow: hidden; 
  word-break: normal;}
#wrap_en_title_02 h1 { 
  margin: 25px 10px; 
  font-size: 24px; 
  line-height: 1.2;  
  text-shadow: 2px 2px 1px #e5f0fa,
  -2px 2px 1px #e5f0fa,
  2px -2px 1px #e5f0fa,
  -2px -2px 1px #e5f0fa;}
#wrap_en_title_02 h1.tx_s { 
  margin: 27px 10px 0; 
  font-size: 21px; 
  line-height: 1.2; }
#wrap_en_title_02 h1 span.sub { 
  display: block; 
  font-size: 16px; 
  margin-top: 10px; }

/* メインコンテンツ　見出し */
#section_main h2,
.h2title { 
  font-size: 24px; 
  line-height: 1.2; 
  border-left: 4px #ff0000 solid; 
  margin-bottom: 20px; 
  padding-left: 10px; }
#section_main h2.b_none { border-left: none; padding-left: 0; }

.pbTitleBlock { 
  font-size: 24px; 
  line-height: 1.2; 
  border-left: 4px #ff0000 solid; 
  margin-bottom: 20px; 
  padding-left: 5px; }

#section_main h3 { 
  font-size: 24px; 
  line-height: 1.2; 
  margin-bottom: 20px; 
  font-weight: normal; }

#section_main h4 { 
  font-size: 21px; 
  line-height: 1.2; 
  font-weight: bold;  
  margin-bottom: 20px; }

#section_main h5 { 
  font-size: 16px; 
  line-height: 1.2; 
  font-weight: bold;
  margin-bottom: 20px;  }

/*******************************
 main column
********************************/
#wrap_inner .pbHorizontalNested:nth-child(1) { 
  width: 100%;
  float: none;}
#section_main { margin-bottom: 30px; overflow: hidden; }
#wrap_inner a.more,
a.more {
    display: block;
    text-align: center;
    background: #aaa;
    border-radius: 4px;
    font-size: 15px;
    line-height: 40px;
    color: #fff;
}
a.more:hover { 
  opacity: 0.7; 
  text-decoration: none; }

.back { 
  display: inline-block; 
  background: url(../img/common/arrow_back.png) no-repeat; 
  background-position: left top;  
  padding-left: 30px; 
  background-size: 26px auto;
  line-height: 26px;}

/*ul.top_newslist li .cg,
ul.newslist li .cg,
table.pbBlockNews .cg*/.cg { float: left; 
  /*display: inline-block; */
  font-size: 13px; 
  width: 90px; 
  height: 25px; 
  line-height: 25px; 
  margin: 0 10px 5px 0;
  background: #ccc; 
  text-align: center; }

/*ul.top_newslist li .cg_press,
ul.newslist li .cg_press,
table.pbBlockNews .cg_press*/.cg_press { background: #ff5948; color: #fff; }/*プレス*/

/*ul.top_newslist li .cg_info,
ul.newslist li .cg_info,
table.pbBlockNews .cg_info*/.cg_info { background: #ff9a16; color: #fff; }/*　お知らせ*/

/*ul.top_newslist li .cg_enquete,
ul.newslist li .cg_enquete,
table.pbBlockNews .cg_enquete*/.cg_enquete { background: #a0c238; color: #fff; }/*アンケート*/

/*ul.top_newslist li .cg_ir_disclosure,
ul.newslist li .cg_ir_disclosure,
table.pbBlockNews .cg_ir_disclosure*/.cg_ir_disclosure { background: #00a5e7; color: #fff; }/*適時開示*/

/*ul.top_newslist li .cg_ir_brief,
ul.newslist li .cg_ir_brief,
table.pbBlockNews .cg_ir_brief*/.cg_ir_brief { background: #86b200; color: #fff; letter-spacing: 1em; text-indent: 1em; }/*短信*/

/*ul.top_newslist li .cg_ir_report,
ul.newslist li .cg_ir_report,
table.pbBlockNews .cg_ir_report*/.cg_ir_report { background: #ffa737; color: #fff; letter-spacing: 1em; text-indent: 1em; }/*有報*/

/*ul.top_newslist li .cg_ir_settlement,
ul.newslist li .cg_ir_settlement,
table.pbBlockNews .cg_ir_settlement*/.cg_ir_settlement { background: #f981a3; color: #fff; }/*決算説明*/

/*ul.top_newslist li .cg_ir_communication,
ul.newslist li .cg_ir_communication,
table.pbBlockNews .cg_ir_communication*/.cg_ir_communication { background: #15aeb8; color: #fff; }/*株主通信*/

/*ul.top_newslist li .cg_ir_meeting,
ul.newslist li .cg_ir_meeting,
table.pbBlockNews .cg_ir_meeting*/.cg_ir_meeting { background: #ae7dd7; color: #fff; }/*株主総会*/

/*ul.top_newslist li .cg_ir_info,
ul.newslist li .cg_ir_info,
table.pbBlockNews .cg_ir_info*/.cg_ir_info { background: #48b758; color: #fff; }/*irお知らせ*/

/* pager */
.pager { text-align: center; padding: 10px 0; }
.pager ul { }
.pager li { 
  display: inline-block; 
  height: 40px; line-height: 40px; }

.pager li a { 
  height: 40px; 
  line-height: 40px; 
  margin: 0 2px; }

.pager li.prev a { 
  height: 40px;
  display: block; 
  background: url(../img/common/arrow_menu_left_gr.png) no-repeat; 
  background-position: left center;  
  background-size: 18px auto; 
  padding:0 5px 0 15px;}

.pager li.next a { 
  height: 40px;
  display: block; 
  background: url(../img/common/arrow_menu_right_gr.png) no-repeat; 
  background-position: right center;  
  background-size: 18px auto; 
  padding:0 15px 0 5px;}

.pager li.page_cnt { margin: 0 10px; }

/* arrow */
.arrow_correction { 
  position:relative;
  padding:0 0 0 18px; 
  margin-left: 10px; }
.arrow_correction:before {
  content:"";
  display:block;
  border-bottom:2px solid #888;
  border-left:2px solid #888;
  width:10px;
  height:10px;
  position:absolute;
  top:0%;
  left:0;
  margin-top:-3px;}

/*******************************
 right column
********************************/
#wrap_inner .pbHorizontalNested:nth-child(2) { 
  width: 100%; 
  float: none; }
#section_right { width: 100%; }
#section_right .right_menu { display: none }

#section_right .right_menu_news { 
  margin-bottom: 20px; 
  overflow: hidden;  }

#section_right .right_menu_news h2 { 
  display: block; 
  padding: 5px 10px; 
  background:#404040; 
  color: #fff; }

#section_right .right_menu_news ul {  }
#section_right .right_menu_news li { 
  padding:0; 
  border-bottom: 1px #fff solid; }
#section_right .right_menu_news li:last-child { border-bottom: none; }

#section_right .right_menu_news li a { 
  padding: 10px 20px 10px 10px;
  background:#dfdfdf url(../img/common/arrow_menu_right.png) no-repeat; 
  background-position: right center; 
  background-size: 18px auto; 
  color: #000; 
  display: block; }
#section_right .right_menu_news li a:hover { text-decoration: none; 
  background:#ccc url(../img/common/arrow_menu_right.png) no-repeat;
  background-position: right center; 
  background-size: 18px auto; }

/*right menu - 記事検索*/
.right_menu_src {
  text-align: center; 
  margin-bottom: 10px; }
.right_menu_src form div { text-align: left; }

.right_menu_src h2 { 
  text-align: left;
  display: block; 
  margin: 0 0 10px 0;
  padding: 5px 10px; 
  background:#404040; 
  color: #fff; }

.right_menu_src .pbBlockSearch { margin: 0 10px; }

.right_menu_src input[type="text"] {
  width: calc( 100% - 100px);
  height: 30px; 
  padding:5px 5px; 
  margin: 0 0 5px 0;}

.right_menu_src input[type="submit"] { 
  width: 48px; 
  height: 40px; 
  line-height: 40px; 
  padding: 0 0 0 2px;
  letter-spacing: 0.2em;
  font-size: 13px; 
  text-align: center;}

/* 年ごと選択 */
.right_menu_news ul.year {  }
.right_menu_news ul.year li { 
  width: 50%; 
  float: left; 
  display:block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;  }
.right_menu_news ul.year li:nth-child(2n+1) a { 
  border-right: 1px #fff solid; }

/*******************************
 support class
********************************/
.sp_none { display: none; }

.more.fr {
    float: none;
}

}